{
  "banners": {
    "lg": [
      {
        "path": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/surat/05112025/1920x600_TEXTILE_WebBanners_tm.mp4",
        "link": "/stend-form"
      }
    ],
    "md": [
      {
        "path": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/surat/05112025/1920x600_TEXTILE_WebBanners_tm.mp4",
        "link": "/stend-form"
      }
    ],
    "sm": [
      {
        "path": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/surat/05112025/1920x600_TEXTILE_WebBanners_tm.mp4",
        "link": "/stend-form"
      }
    ]
  },

  "timer": {
    "title": "Çärä çenli:",

    "days": "gün",
    "hours": "sagat",
    "minutes": "minut",
    "seconds": "sekunt"
  },

  "reportLink": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/Report/Post-Event%202025%20TurkmenTextile.pdf",

  "buttons": {
    "title": "Çalt hereketler",
    "items": [
      {
        "text": "Serginiň meýilnamasy",
        "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/Floor%20plan/floor%20plan.pdf",
        "blank": true
      },
      {
        "text": "Stend bronlamak",
        "link": "/stend-form"
      },
      {
        "text": "Gatnasyjylaryň sanawy",
        "link": "/participants"
      },
      {
        "text": "B2B | B2G duşuşyklar",
        "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/B2B_request/Blank_TurkmenTextile_eng.pdf",
        "blank": true
      },
      {
        "text": "Moda görkezişler",
        "dropdown": true,
        "items": [
          {
            "text": "Daşary ýurt dizaýnerleri",
            "link": "/impressions"
          },
          {
            "text": "Türkmen dizaýnerleri",
            "link": "/impressions-tm"
          }
        ]
      },
      {
        "text": "Master-klasslar",
        "dropdown": true,
        "items": [
          {
            "text": "Dizaýnerler üçin",
            "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/Masterclasses_d/Masterclasses_eng.pdf",
            "blank": true
          },
          {
            "text": "Gelýänler üçin",
            "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/Masterclasses_v/Masterclasses_eng.pdf",
            "blank": true
          }
        ]
      }
    ]
  },

  "partners": {
    "title": "Hyzmatdaşlar",
    "button": ""
  },

  "about": {
    "buttons": [
      {
        "title": "Serginiň meýilnamasy",
        "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/Floor%20plan/floor%20plan.pdf",
        "blank": true
      },
      {
        "title": "Stend bronlamak",
        "link": "/stend-form"
      },
      {
        "title": "Gatnasyjylaryň sanawy",
        "link": "/participants"
      },
      {
        "title": "B2B | B2G duşuşyklar",
        "link": "https://turkmentextile.turkmenexpo.com/app/storage/app/media/B2B_request/Blank_TurkmenTextile_eng.pdf",
        "blank": true
      }
    ],

    "title": "Aşgabatda «TurkmenTextile Expo-2025» sergi-ýarmarkasy",
    "paragraphs": [
      "Pudagyň dünýä liderlerini, innowasion önümçileri we döredijilikli dizaýnerleri birleşdirjek sergi-ýarmarka. Sergi pudagy ösdürmäge hyjuw bermek bilen, durnukly praktikalary, häzirkizaman tilsimatlary we täze dizaýn çözgütlerini öwrenmek üçin platforma bolar.",
      "Serginiň esasy maksady – Türkmenistany halkara dokma we moda senagatynyň esasy merkezi hökmünde görkezmek, milli dokma mirasyny tanyşdyrmak, pudaga innowasiýalary ornaşdyrmaga ýardam etmek we halkara hyzmatdaşlygy berkitmek."
    ],

    "cards": [
      {
        "nums": "10,000 m²",
        "text": "Sergi meýdanyňky"
      },
      {
        "nums": "10000+",
        "text": "Geljek adamlaryň garaşylýan sany"
      },
      {
        "nums": "100+",
        "text": "30 ýurtdan gowurak eksponentler"
      },
      {
        "nums": "80%",
        "text": "Top-menejmentden gatnaşyjylar"
      }
    ],

    "button": "Köpräk"
  },

  "sponsors": {
    "title": "Hemaýatkärler we hyzmatdaşlar"
  }
}
